#include <bits/stdc++.h>

using namespace std;

int main() {
    ios_base::sync_with_stdio(false);
    cin.tie(NULL);

    int b, c;

    cin >> b >> c;
    int najbolji = max(b, c);
    cout << 256 - najbolji;

    return 0;
}